commit:     2657bad9087b5fc107e72e34f08ebf68f808bd58
Author:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
AuthorDate: Sat Dec 30 16:51:36 2017 +0000
Commit:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
CommitDate: Sat Dec 30 16:52:41 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2657bad9

net-proxy/tayga: revbump: EAPI=6

Package-Manager: Portage-2.3.13, Repoman-2.3.3

 net-proxy/tayga/tayga-0.9.2-r1.ebuild | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

diff --git a/net-proxy/tayga/tayga-0.9.2-r1.ebuild 
b/net-proxy/tayga/tayga-0.9.2-r1.ebuild
new file mode 100644
index 00000000000..09f91c9a57d
--- /dev/null
+++ b/net-proxy/tayga/tayga-0.9.2-r1.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="6"
+
+inherit autotools
+
+DESCRIPTION="out-of-kernel stateless NAT64 implementation based on TUN"
+HOMEPAGE="http://www.litech.org/tayga/";
+SRC_URI="http://www.litech.org/${PN}/${P}.tar.bz2";
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE=""
+
+DEPEND=""
+RDEPEND="${DEPEND}"
+
+src_prepare() {
+       default
+       sed -e '/^CFLAGS/d' \
+               -i configure.ac || die "sed failed"
+       eautoreconf
+}

Reply via email to